/* Responsive */

@media print {
    *						{background:none;}
    hr						{margin:0;padding:0 10px;}
    h1,h2,h3,h4,h5,h6		{margin:18px 0 0;padding:0 0 12px;}
    body					{font-size:12px;}
    a						{color:#000;text-decoration:none;}
    a:after 				{content:attr(href);}
    body {padding-top:0px !important;}
    #mainFooter,
    .resourceNav,
    #toolbar,
    .theNav,
    .create-account-wrapper,
    .hero,
    .post-edit-link,
    .order-again,
    #mainNav				{display:none;}
    .order_details,
    #thePocketcard,
    article					{width:100%;margin:0;padding:0;border:none!important;}
    .fixedNav,
    .mainContentArea		{margin-top:-50px;}
    .print-blocked			{display:none!important;}
    .single-pocketcards {padding-top: 0px;padding-bottom: 0px;}
    #thePocketcard article hr {margin:15px;}
    #usersMyModal,#myModal {display:none !important;}
    .tab-content > .tab-pane {display: block !important; opacity: 1 !important; visibility: visible !important;}
    .nav-tabs {display: none !important;}
    #pocketcardHeader h1 {color: #555 !important;}
    h1,h2,h3,h4,h5,h6 {display: block !important; opacity: 1 !important; visibility: visible !important;}
    .calc-wrapper form, .calc-wrapper .btn {display:none;}
}

@media handheld, only screen and (max-width: 1199px) {
    /*shop*/
    #shopSlides .single-feature {min-height:230px;}
}

@media handheld, only screen and (max-width: 1160px) {
	.navbar-brand > img.main-logo {display:none;}
    .navbar-brand > img.logo-icon {display:inline-block;max-width:23px!important;}
}

@media handheld, only screen and (max-width: 1024px) {
	body {padding-top:51px;}
    /*header*/
    #mainNav, .fixedNav #mainNav {padding:0;}
    #mainNav .navbar-brand, .fixedNav #mainNav .navbar-brand {margin:0;padding:15px;}
    #mainNav .navbar-right, .fixedNav #mainNav .navbar-right {margin: 10px 0;max-height: 100%;}

    /*content*/
    .hid.fixedNav #toolbar{width:90%;}
    .hid #thePocketcard,
    #thePocketcard{width:90%;right:0;}
    .fixedNav #toolbar {width:90%;}
    .theNav		{display:none;}
    .adAside	{display:none!important;}
    .fixedNav #toolbar {top:31px;}
    #toolbar .toolbar-toc .dropdown-menu {min-height:400px;overflow-x:hidden;overflow-y:auto;}
    #toolbar .toolbar-toc .dropdown-menu li ul {height:auto;min-height:0;box-shadow: none;}
    #toolbar .dropdown-menu .dropdown-content {max-height:400px;overflow:auto;}


    /*society logos*/
    #society-logos .carousel-inner {width:90%;margin:0 auto;}
    .slider-control.left {left:-20px;}
    .slider-control.right {right:-20px;}

    #theSearch {display:none;}

	/* single-landing */
	.single-landing .mainLanding .col-md-5 {background:#fff;}
	.single-landing .mainLanding {margin-bottom:0;}
	.single-landing .mainLanding .col-md-5 {padding: 40px 15px;}
	.single-landing .landingInfo .col-md-5 {margin-left: 0;}
	.single-landing #page .mainContentArea {padding: 40px 0 15px;}
	.single-landing .landingHeader img {max-width: 180px;padding:14px 0;}
}

@media (min-width: 758px) and (max-width: 1043px){
    /*.main-logo {display:none;}
    .logo-icon {display:inline-block;}*/
    #mainNav > .container-fluid > .navbar-right > ul>li {padding:0px 5px;}
}

/* Large */
@media (min-width:1200px) {

}
/* Medium and Large */
@media (min-width:1025px) {
    #toolbar .toolbar-library .buttons {padding:20px 0px 20px 30px;}
    #toolbar .toolbar-notes .buttons {padding:20px 30px 20px 0px;}
}

/* Medium */
@media (min-width:992px) and (max-width:1199px) {
    #thePocketcard {margin: 0 0 0 2%;width: 76%;}

    /*home*/
    #home .section-features {padding:80px 0;}
    .hero h1 			{font-size:38px;}
    .hero h2 			{font-size:26px;}

    #society-logos .item img {width:25%;padding:0 25px;}

    .section-features .feature {min-height:270px;}

    /*solutions*/
    .section-explore .tab-content .tab-pane {margin-top:45px;}

    #app .section-with-image .row.section-two {padding-bottom:40px;}
    #app .section-with-image .row.section-one .entry{padding: 20px 0;}
}

@media (max-width:1024px) {
    /*pocketcard*/
    .ad-sidebar, .single-pocketcards .adAside {display:none;}
    .single-pocketcards {padding:0;}
    #thePocketcard 		{width:100%;border:0;margin:0;box-shadow:none;}
    #toolbar 			{border-radius:0;}
    .fixedNav #toolbar 	{width:100%;}
    .fixedNav div.single-pocketcards  {padding-top:40px;}
	.searchDropdown {margin:0;}
    .single-pocketcards {background:transparent;}

    #pocketcardHeader h1{padding:20px;}
    #thePocketcard article hr
    {margin:20px;}
    #thePocketcard article .content
    {margin:0 20px 20px;}

    #summaries form,
    #trialsSearch,
    #trialsLocationSearch,
    #ingredient-search form {width:90%;}

    /* About */
    .about-info {height:200px;}
}

/* small and under */
@media (max-width:991px) {

    /*hero*/
    .data-source .hero,
    #home .hero,
    .solutions .hero	{background:#fff url('../images/home-hero-bg-left-sm.png') no-repeat center left;}
    .data-source .hero-bg,
    #home .hero-bg,
    .solutions .hero-bg	{background:url('../images/home-hero-bg-right-sm.png') no-repeat center right;}
    .hero h1 			{font-size:34px;}
    .hero h2 			{font-size:22px;}
    #home .hero .btn 	{margin-bottom:40px;}

    .slider-control.left {left:-20px;top:60px;}
    .slider-control.right {right:-20px;top:60px;}


    /*home*/
    #home .section-features,
    #home .section-testimonials
    {padding:30px 0;}
    #home #section-testimonials .testimonial
    {padding: 30px 0;}
    #home .testimonial blockquote:before
    {left:0;}
    #home .section-testimonials .offer-wrapper .entry
    {padding: 30px 0;}
    #home .section-features .btn-primary.blue
    {position:relative;margin:0 auto;right:inherit;left:inherit;width:auto;}

    /* Solutions */
    .section-features 	{padding:30px 0;}
    .section-features .feature
    {padding:20px 0;min-height:inherit;}
    #payers .section-features .section-heading
    {padding:40px 0;}
    #payers .section-features .section-heading
    {padding:20px 0;}
    .section-features div[class^="col-"]
    {margin:10px 0;border-left:none;}
    #home .section-features div[class^="col-"]:nth-child(3n+3) {border-left:0;}
    #societies .section-features .feature
    {padding-left:0;padding-right:0;}

    .section-contact 	{padding:40px 0;}
    .section-contact ul.icon-list
    {margin-bottom:40px;}
    #section-contact .section-title
    {margin-top:40px;}
    #section-contact .testimonial
    {margin-bottom:0;}

    .create-account-wrapper .content_block
    {padding:20px;font-size:22px;}
    .create-account-wrapper .content_block .btn
    {display:block;width:160px;margin:20px auto 0 auto;}

    .section-with-image {padding: 40px 0;text-align:center;}
    .section-with-image li
    {text-align:left;}
    #payers .section-with-image
    {padding-bottom:10px;}
    .section-with-image img
    {padding:0 0 30px 0;}
    .section-with-image h2
    {margin-top:0;}
    #societies .section-with-image .section-one .entry
    {padding-bottom:30px;}
    #societies .section-with-image .section-two img
    {margin:0 auto;padding:60px 0 0 0;}
    #societies .section-with-image .section-two .entry
    {padding:30px 0 60px 0;}
    #societies .section-with-image .section-two,
    #societies .section-with-image .section-three
    {text-align:left;}
    #societies .section-with-image .section-two h2,
    #societies .section-with-image .section-three h2
    {text-align:center;}
    #societies .section-with-image .section-three img
    {margin:0 auto;padding:0;}
    #societies .section-with-image .section-three .entry
    {padding-bottom:30px;}
    #providers .section-with-image .section-one .entry {padding-bottom:20px;}
    #providers .section-with-image .section-one img {padding:0;}
    #providers .section-with-image .section-two .entry {padding-top:0;}
    #providers .section-with-image .section-two .entry .row {text-align:left;}
    #providers .section-with-image .section-two img {padding:0;margin-top:40px;}
    #providers .section-with-image .section-three .entry {padding:30px 0;}
    #students .section-with-image .section-two .entry {padding-top:0;}
    #students .section-with-image .section-two .entry p {margin-bottom:25px;}
    #app .section-with-image .row.section-two
    {padding-bottom:60px;}
    #section-explore .explore-toc
    {padding:40px 0 0 0;}
    #section-explore h3 {font-size:150%;}
    #section-explore .nav a
    {font-size:100%;}
    #section-explore .tab-content .tab-pane
    {margin-top:45px;}
    #section-explore .download-app img
    {width:auto;height:34px;margin-bottom:10px;}
    .woocommerce-page #page article
    {padding:8px;overflow:auto;font-size:small;}

    /* Shop Slides */
    #shopSlides .carousel {margin-top:35px;height:230px;}
    #shopSlides .single-feature img {width:80%;}
    #shopSlides .slide-app {padding:0 55% 0 5%;background-size:50%;background-position: right -30px;background-repeat:no-repeat;height:220px;}
    #shopSlides .slide-app h2 {font-size:34px;margin:10px 0 30px;}
    #shopSlides .single-feature {min-height:190px;}
    #shopSlides .single-feature b {font-size:80%;}

    /* my library */
    #my-library .search-sort .form-group.checkbox {display:block;clear:both;float:none;border-right:0;border-bottom:1px solid #e0e0e0;}
    #my-library form .search-terms {width:78%;}
    #my-library form .search-button {width:20%;}
    #my-library .bs-callout {padding: 10px;}

    /* blog */
    .blog .hero {overflow:hidden;}
    .blog .hero .row {position:relative;}
    .blog .hero .row > .col-md-6:first-child {
      background: rgba(38, 144, 183, 0.9);
      color: #fff;
      z-index: +1;
      margin-left: -150px;
      margin-right: -150px;
    }
    .blog .hero .featured-blog-post {width:700px; margin:200px auto 0;}
    .blog .hero .featured-blog-post h5 {
      display: inline-block;
      background: #fff;
      padding: 3px 7px;
      border-radius: 2px;
      margin-top: 20px;
    }
    .blog .hero .featured-blog-post a {color:#fff;}
    .blog .hero .featured-blog-post a.read-more {
      background: transparent;
      border: 2px solid #fff;
    }
    .blog .hero .featured-blog-post a.read-more:hover {
      background: #fff;
      color: #2690b7;
    }
    .blog .hero .featured-blog-post .postmetadata {
      border-top: none;
      padding: 10px;
      color: #fff;
      margin: 20px 0 10px;
      background: rgba(255,255,255,0.1);
    }
    .blog .hero .row > .col-md-6:last-child {position:absolute; top:0;}
    .blog .blog-post .col-md-3 {
      float: left;
      overflow: auto;
      width: 30%;
    }
    .blog .blog-post .col-md-9 {
      width: 70%;
      float: left;
    }

    /*footer*/
    #mainFooter 		{padding-bottom:40px;}
    #mainFooter #copyright .right
    {float:none;text-align:center;padding:10px 0;}
    #mainFooter #copyright .left
    {float:none;text-align:center;padding:10px 0;border-bottom:1px solid #333;}
    #mainFooter .footer-contact
    {text-align:center;}
    #mainFooter ul.inline-nav li
    {display:inline-block;margin-right:20px;padding-right:20px;text-align:center;border-right:1px solid #414141;}
    #mainFooter ul.inline-nav li:last-child
    {border-right:0;margin-right:0;padding-right:0;}


    /* Search Forms */
    .form-age-group {padding-left:0;border-left:0;}
    #clinicalSearchForm .col-md-3, #medlineSearchForm .col-md-3 {border:0;min-height:10px;}
    #clinicalSearchForm .col-md-3 .checkbox, #medlineSearchForm .col-md-3 .checkbox {padding-left:0;}

    /* Product Page */
    .simpleContactForm {margin-right:0!important;width:100%;}


    /* Contact */
    .sidebar-contact {padding-top:40px;padding-left:0;}

    /* responsive global search filter */
    .search #mainNav + .container-fluid > hr + .row > .col-md-4:nth-child(2){
      position: fixed;
      top: 51px;
      background: skyblue;
      width: 100%;
      z-index: +2;
      height: 51px;
    }
    .search #mainNav + .container-fluid > hr + .row > .col-md-4:nth-child(2) h6 {font-size:13px;margin-top:20px;}
    .search .data-type-filter {display:none;margin-top:24px;}
    .search .data-type-filter + .button-filter {
      position: absolute;
      right: 15px;
      bottom: 10px;
    }
    .search #mainNav + .container-fluid {margin-top:51px;}

    /* quality measures */
    #quality-measures .container .col-md-10:first-child {width:100%;}
    #quality-measures .container .col-md-10:first-child + .col-md-2 {float:right;margin-top:12px;}
    #quality-measures ul.nav-tabs {border:none;}
    #quality-measures ul.nav-tabs li {width:100%;}
    #quality-measures ul.nav-tabs li a {border-radius:4px;margin-bottom:4px;}

}
/* Mobile Landscape only (excludes portrait) */
@media (min-width:440px) and (max-width:991px) {
    /* Pocketcard */
    #toolbar .toolbar-notes .buttons .btn,
    #toolbar .toolbar-library .buttons .btn {width:48%;float:left;margin:0 1%;}
    #userNotes {overflow:scroll-x;height:100px;}
}

/* Collapse earlier the navbar */
@media (max-width: 820px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

/* Small only */
@media (min-width:768px) and (max-width:991px) {
    #societies .section-features .feature {min-height:310px;}

    .section-stats {padding-bottom:25px;}
    .section-stats p {margin-bottom:30px;}

}

/* Small and under & Collapse Navbar */
@media (max-width:820px) {

	body {padding-top:51px;}
    /*nav*/
    .fixedNav #mainNav {max-height:inherit;}
    #mainNav > .container-fluid > .navbar-collapse.navbar-right > ul>li {padding:0;}
    #mainNav .navbar-collapse .dropdown-menu:before, #mainNav .navbar-collapse .menu-item .dropdown-menu:before {display:none;}
    #mainNav > .container-fluid > .navbar-collapse.navbar-right > ul > li > a {font-size:16px;margin-bottom:5px;}
    #mainNav .navbar-collapse .menu-item .dropdown-menu {background:none;margin-top:0;padding-top:0;}
    #mainNav .navbar-collapse .menu-item .dropdown-menu .current_page_item a {background:#175169;border-radius:5px;}
    #mainNav .navbar-collapse .dropdown.open li a:hover {border-radius:5px;}
    /* .navbar-collapse #menu-account {padding-bottom:60px;} */
    .navbar-default .navbar-collapse {border-color:#228ab3;}
    #menu-account {border-top:1px solid #228ab3;padding-top:15px;font-size:12px;}
    #menu-account .mainSearch {margin:0;}
    .navbar-default .navbar-toggle .icon-bar {background:#fff;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background:#175169;border-color:#175169;}
    #mainNav .navbar-collapse .menu-item .dropdown-menu {margin-bottom:20px;}
    #mainNav .navbar-brand, .fixedNav #mainNav .navbar-brand {margin:0;padding:13px;}

    /*solutions*/
    #app .hero .download-app .btn-primary {font-size:14px;padding:8px 14px;display:block;margin:10px auto;width:80%;}
    #app .hero .download-app img {height:34px;width:auto;margin:0 3px 10px 3px;}
    #app .hero .download-app {position:relative;text-align:center;border-top:1px solid #e0e0e0;}

    .hid.fixedNav #toolbar,
    .hid #thePocketcard,
    #thePocketcard{width:100%;right:0;margin:0;}


    /* my library */
    #my-library form {width:100%;padding:0 20px;}
    #my-library form .search-terms {width:100%;}
    #my-library form .search-button {width:auto;}
    #my-library .search-sort .checkbox {margin:0;}
    #my-library .search-sort .checkbox label span {margin-left:20px;}
    #my-library .search-sort .checkbox label input {vertical-align:middle;}
    #my-library .search-sort .search-dropdown {border-right:0;border-bottom:1px solid #e0e0e0;margin-bottom:0;}
    #my-library .search-sort .search-dropdown label {float:left;}
    #my-library .search-sort .search-dropdown select {float:right;width:60%;}
    #my-library .search-sort .search-button {margin:0;padding:10px 15px;text-align:center;}
    #my-library .search-sort .search-button .btn {width:100%;}

    /* Summaries */
    #summaries .mainContentArea .content-toggle-container {text-align: center; padding-top:10px;padding-bottom:10px;}
    #summaries .mainContentArea .searchHeader {padding-top:10px;}
    #summaries .mainContentArea .searchHeader h4 {margin-top:10px;}

    /* Clinical Trials */
    #clinical-trials .mainContentArea .content-toggle-container {text-align: center; padding-top:10px;padding-bottom:10px;}
    #clinical-trials .mainContentArea .searchHeader {padding-top:10px;}
    #clinical-trials .mainContentArea .searchHeader #map_canvas {margin-top:10px;}

    /* my account */
    .page-id-567 #page article {padding:0 5px;}
    .page-id-567 #page .tab-pane,
    .page-id-567 #page .tab-content {border:none!important;}
    .page-id-567 #page .mainContentArea {background:transparent;padding-top:0;}
    .page-id-567 #page .mainContentArea article {border:none;}
    .page-id-567 #page .nav-tabs {border:none;margin-bottom: 40px;}
    /*
    .page-id-567 #page .nav-tabs > li > a {background:transparent;border:none;padding:10px 20px;}
    .page-id-567 #page .nav-tabs > li.active > a {background: #6fb058;border-radius: 3px;color: #fff;} */

    /* contact us */
    .contact-form .ginput_right,
    .contact-form .gf_right_half,
    .contact-form .ginput_right,
    .contact-form .ginput_left,
    .contact-form .gf_left_half {float:none;display:block;width:100%;}
    .sidebar-contact iframe {display:none;}
    .page-id-13 #page article {padding:10px;}

    /* Login/Register */
    #usersMyModal .modal-login,
    #usersMyModal .modal-register,
    #usersMyModal .register-form {padding:0;}
    #usersMyModal .modal-register {margin-top:25px;border-top:1px solid #e6e7e8;}
    #usersMyModal .modal-register > h4 {margin-top:20px;}
    #usersMyModal div[class^="col-"] {border-left:0;}

    /* Search */
    .search .bs-callout .search-more {min-height:30px;}
    .bs-callout-search-result p {max-width:100%;margin-bottom:40px;}

    /* Shop */
    .pocketcard-pricing .table > tbody > tr > td {padding:3px;font-size:small!important;}
    [name="quantity"] {min-width:30px;}
    #single-product .wp-post-image {max-width: 150px;}
    #single-product .share-buttons,
    .prodImg .pull-left {text-align: center;width: 100%;}
    .pocketcard-info h1 {font-size: large;text-align:center;}
    #single-product .tab-content > .tab-pane {font-size: small;padding: 10px 10px 0;}

    /* About */
    .single-reason {margin: 0 15px 30px;}

    .calc-wrapper .form-control {height: auto;}
}

/* Small */
@media (min-width:760px) and (max-width:991px) {



}
/* Extra Small */
@media (max-width:767px) {

    /* Responsive Tabs */
    .nav-tabs					{margin:0;}
    .nav-tabs > li 				{float:none;margin-bottom:0;}
    .data-source .nav-tabs > li > a {padding:8px 18px;}
    .nav-tabs > li.active > a 	{border:none;margin-bottom:1px;}
    .data-source .tab-content	{margin-top:-1px;border-top:0;}
    .nav > li > a:hover, .nav > li > a:focus,.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
    {/*background:none;border:none;*/}
    .tab-content 				{padding:0;}

    /* Search Forms */
    .data-source .tab-content .tab-pane {padding:18px;}
    #summaries .tab-content .tab-pane {padding:10px;}
    .tab-pane .panel-default	{border:0;}
    #epss .mainContentArea .list-group-item span {width:100%;}

    #summaries form,
    #trialsSearch,
    #trialsLocationSearch,
    #ingredient-search form {width:90%;}
    #summaries form .search-terms,
    #summaries form .search-dropdown,
    #trialsSearch .search-terms,
    #trialsLocationSearch .search-terms,
    #ingredient-search form .search-terms,
    .data-source .search-button,
    #summaries form .search-button {width:100%;}

    /* Products Tabs */
    #theProducts .nav-tabs > li {float:left;margin-bottom:-1px;}
    #theProducts .nav-tabs > li.active > a {border: 1px solid #ddd;border-bottom-color: transparent;margin-bottom:0;}
    #single-product .nav-tabs > li > a {border-bottom:0;}
    #single-product .nav-tabs > li.active > a {border: 1px solid #ddd;margin-bottom:0;}

    /*home*/
    #home .testimonial blockquote:before {display:none;}
    #home .testimonial blockquote {padding-left:0;}
    #home .section-explore, #app .section-explore
    {display:none;}
    .section-testimonials .testimonial-wrapper:last-child, .section-testimonials .offer-wrapper, .section-testimonials .case-study-wrapper {padding:0;}


    .section-title {border:0;}
    .section-title h4 span {background:transparent;padding:0;}
    .section-title h4 {padding-bottom:5px;border-bottom:1px solid #cdcdcd;}

    .section-features .section-heading {padding-bottom:0;}


    /*solutions*/
    .society-logos-wrapper {display:none;}

    .section-features div[class^="col-"] {border-left:none;border-bottom:1px solid #e6e7e8;}
    .section-features div[class^="col-"]:last-child {border-bottom:none;}

    .section-stats [class*="col-"],
    .section-stats [class^="col-"]
    {margin-bottom:20px;padding-bottom:30px;border-bottom:1px solid #349bc3;}
    .section-stats [class*="col-"]:last-child,
    .section-stats [class^="col-"]:last-child
    {border-bottom:0;margin-bottom:0;padding-bottom:0;}

    #providers .section-with-image .section-one .btn-default {display:block;margin-top:10px;}

    #pharma .section-features .section-heading {padding:0;}
    #pharma .section-features .section-heading p {padding:0;}
    #pharma .section-features .btn.btn-xl {white-space:normal;}
    .section-features .button-callout {margin:20px 0;padding:0;}

    #pharma .case-study-wrapper .btn {float:none;}

    #students .section-callout p, #app .section-callout p {padding:0;}
    .section-callout h2 {font-size:28px;line-height:34px;}

    #payers .section-features .section-heading,
    #institutions .section-features .section-heading {padding-left:10px;padding-right:10px;}
    #institutions .section-features p {padding:0;}

    .section-callout {padding:50px 0;}
    #students .section-callout h1, #app .section-callout h1 {font-size:40px;}
    #students .section-callout form input.form-control {width:100%;}

    /* Testimonails */
    .testimonial blockquote:before {left:0;}
    .testimonial blockquote {padding-left:10px;}

    /* Shop Slides */
    #shopSlides .carousel {display:none;}
    #shopSlides h1 {margin-bottom:20px;}
    #archive-product.shop-specialty .col-md-4 .tab-content,
    #archive-product.shop-society .col-md-4 .tab-content,
    #archive-product.shop-specialty .col-md-4 .nav-tabs,
    #archive-product.shop-society .col-md-4 .nav-tabs {display:none;}

    /* Shop */
    #theProducts .single-product {margin:15px 2px;}
    div.single-product-thumb {text-align:center;}
    div.single-product-thumb img {width:75%;margin:20px auto;}

    /* Product Page */
    #wrap .woocommerce-breadcrumb {padding-bottom:0;}
    #single-product .share-buttons {float:none!important;margin-top:10px;}
    #single-product .wp-post-image {margin-bottom:20px;}
    #sampleModal .modal-dialog {margin:0;}
    #sampleModal .modal-content {margin-top:50px;width:100%;}
    #sampleModal.modal .modal-body {padding:0!important;}
    #sampleModal .sample {max-height:200px;}
    .add-library-sample {padding-bottom:10px;}
    .xs-modal-content {padding:0 15px;}
    #single-product .panel-group.responsive {margin-top:30px;}

    /* Search Forms */
    .form-phase, .form-safety-issue {padding-left:0;border-left:0;}
    #epssForm .col-md-2 {border:0;padding-right:0;}
    .search-title {}


    /* Data Sources */
    .data-source .bar {display:none;}

	/* landing */
	.single-landing .mainLanding {border:none;border-radius:0;margin-top:-60px;}

  /* Search / Account Tabs */
  .search #mainNav + .container-fluid > hr + .row {background:transparent;}
  .search .tab-content {border-top:none;padding-top:20px;}
  .search .nav-tabs,
  .page-id-567 .nav-tabs {border-bottom:none;}
  .search .nav-tabs > li > a,
  .page-id-567 .nav-tabs > li > a,
  .search .nav-tabs > li.active > a,
  .page-id-567 .nav-tabs > li.active > a,
  .search .nav-tabs > li.active > a:hover,
  .page-id-567 .nav-tabs > li.active > a:hover,
  .search .nav-tabs > li.active > a:focus,
  .page-id-567 .nav-tabs > li.active > a:focus {border-radius:4px;margin-bottom:4px;}

  /* blog */
  .blog .hero .row > .col-md-6:first-child {margin:0;}
  .blog .hero .featured-blog-post {width:100%;}

   /* My Library */
   #my-library .search-sort .search-button .btn { margin-bottom: 3px; }

   /* SDN Members landing page */
  .subscription-selection .table-header div.pull-right {
    width: auto;
    padding: 0 15px;
  }
  .subscription-selection .table-filter .form-inline {
    padding: 15px 15px 0;
  }
  .subscription-selection .row-pocketcard .more-info a {
    width: 100%;
  }
  .subscription-selection .pocketcard-selection {
    text-align: center;
  }
  .subscription-selection .pocketcard-selection input[type=checkbox] + label:before,
  .subscription-selection .pocketcard-selection input[type=checkbox]:checked + label:before {
    letter-spacing: 0;
  }
  .subscription-selection .pocketcard-selection input[type=checkbox] + label:before {
    margin-right: -4px;
  }
  .subscription-selection .pocketcard-selection input[type=checkbox]:checked + label:before {
    margin-right: -7px;
  }
  .subscription-selection .table-register {
    margin-bottom: 30px;
  }
}
/* small phones */
@media (max-width:568px){

  /* calculators */
  .toggle-group .answer {
    margin-top: 10px;
  }
  .toggle-group .points {
    float: right !important;
    margin: 10px 0 0;
    padding: 0;
  }

  /* blog */
  .blog .blog-post .col-md-3 {display:none;}
  .blog .blog-post .col-md-9 {width: 100%;}
}

@media (max-width: 480px){
  /* footer */
  #mainFooter ul.inline-nav li {
    display: block;
    border-right: none;
    margin-right: 0;
    padding-right: 0;
  }
  footer h6 {
    margin-bottom: 10px;
  }
}
